/**
 * Blue 		#003469
 * Light Grey 	#f7f7f7
 * White 		#FFFFFF
 * Black 		#000000
 *
 */

.elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu .menu-item .mega-menu .elementor-section .elementor-widget-button .elementor-button {
	background-color: transparent;
}

 /* Blue */
 .content ul.parameters li,
 .separate-with-pipe li a,
 .separate-with-pipe li a:hover,
 .team-social-info a:hover,
 .elementor-location-single.news_events .elementor-section:not(.sub-header-wrapper) .elementor-widget-heading .elementor-heading-title,
 .masthead .main-nav .sub-nav > li.dt-mega-parent.current-menu-item > a .menu-text,
 .elementor-section.products-section .elementor-widget-search-form .elementor-search-form__input,
 .elementor-section.the7-header-section .breadcrumbs *,
 .elementor-section.about-triple-section .elementor-widget-heading .elementor-heading-title,
 .elementor-page.home .elementor-widget-heading h2.elementor-heading-title,
 .elementor-section.all-news-section .ecs-load-more-button .elementor-button-link,
 .elementor-section.all-news-section .elementor-widget-posts .elementor-post-date,
 .elementor-section.all-news-section .elementor-widget-posts .elementor-widget-heading .elementor-heading-title,
 .elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content .post-title,
 .elementor-element .elementor-widget-the7-elements-simple-posts.team a.wf-cell:hover .post-entry-content .post-title,
 .elementor-widget-text-editor.term-short-description *,
 .content .cws-taxonomy-terms-list > ul li.active a,
 .content .cws-taxonomy-terms-list > ul li.scroll-down a,
 a.arrow-button:after,
 /*.content ul.parameters li:after,*/
 .elementor-widget-button.arrow-button .elementor-button-link,
 body .main-nav .sub-nav > li.link-with-arrow > a:after,
 .elementor-widget-button.arrow-button .elementor-button-link:after,
 .elementor-section.all-news-section .ecs-load-more-button .elementor-button-link:after,
 .elementor-widget-form .elementor-field-type-submit .elementor-button:after,
 .main-nav > li.has-children > a:before,
 .popup-search .submit i, .overlay-search .submit i,
 body .main-nav > li > a .menu-text,
 .main-nav > li:not(.wpml-ls-item) > a .menu-text,
 .main-nav > li.act:not(.wpml-ls-item) > a .menu-text,
 .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text,
 .main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .subtitle-text,
 .main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .menu-text,
 .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .subtitle-text,
 .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .menu-text,
 .main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a .menu-text,
 .sticky-on .main-nav > li.act:not(.wpml-ls-item) > a .menu-text,
 #phantom .main-nav > li.act:not(.wpml-ls-item) > a .menu-text,
 .sticky-on .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text,
 #phantom .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text,
 .sticky-on .main-nav > li:not(.wpml-ls-item) > a .menu-text,
 #phantom .main-nav > li:not(.wpml-ls-item) > a .menu-text,
 .sticky-on .main-nav > li:not(.act):not(.wpml-ls-item) > a:hover,
 #phantom .main-nav > li:not(.act):not(.wpml-ls-item) > a:hover,
 .sticky-on .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a,
 #phantom .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a,
 .sticky-on .main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .subtitle-text,
 #phantom .main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .subtitle-text,
 .sticky-on .main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .menu-text,
 #phantom .main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .menu-text,
 .sticky-on .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .subtitle-text,
 #phantom .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .subtitle-text,
 .sticky-on .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .menu-text,
 #phantom .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .menu-text,
 .main-nav .sub-nav > li.dt-mega-parent.current-menu-item > a .menu-text,
 .mobile-main-nav li > a .menu-text,
 .mobile-main-nav li.act > a .menu-text,
 .mobile-main-nav li.act > a .subtitle-text,
 .dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .subtitle-text,
 .dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .menu-text,
 .mobile-main-nav .next-level-button,
 .mobile-main-nav .sub-nav.level-arrows-on li.has-children > a:after,
 .mobile-main-nav .sub-nav.level-arrows-on li.has-children:not(.act):hover > a:after,
 .mobile-main-nav .sub-nav.level-arrows-on li.has-children.act > a:after,
 .mobile-main-nav .sub-nav li.has-children a:after,
 .mobile-main-nav .sub-nav .next-level-button,
 .dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text,
 body .main-nav .sub-nav > li.dt-mega-parent > a .menu-text,
 body .main-nav .sub-nav > li.dt-mega-parent:not(.act):not(.wpml-ls-item) > a:not(.not-clickable-item):hover .menu-text,
 .elementor-widget-theme-post-content .elementor-widget-heading .elementor-heading-title,
 .elementor-location-archive .elementor-widget-heading .elementor-heading-title,
  .elementor-location-single.services .elementor-section:not(.sub-header-wrapper) .elementor-widget-heading .elementor-heading-title,
 .elementor-location-single.products .elementor-section:not(.sub-header-wrapper) .elementor-widget-heading .elementor-heading-title,
 .elementor-popup-modal .dialog-widget-content .dialog-close-button i,
 .elementor-section.mobile-wrapper .elementor-widget-opal-nav-menu nav ul li a,
 .elementor-location-header .elementor-widget-icon i,
 .elementor-section.footer-top .elementor-element .elementor-heading-title,
 .elementor-element.header-search-wrapper .elementor-search-form button:hover,
 .mobile-header-bar .mobile-mini-widgets .popup-search .submit i,
 .mobile-header-bar .mobile-mini-widgets .overlay-search .submit i,
.elementor-location-header .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-nav-menu li a,
.elementor-location-header .elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu li a,
.elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu .menu-item .mega-menu .elementor-section .elementor-heading-title,
.elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu .menu-item .mega-menu .elementor-section .elementor-widget-text-editor {
	color: #003469;
}

.masthead:not(.sub-downwards) .main-nav .sub-nav > li:not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a,
.masthead:not(.sub-downwards) .main-nav .style-level-3 .sub-nav > li:not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a,
body .main-nav li.style-level-3 .sub-nav > li.dt-mega-parent:hover > a {
    opacity: 1 !important;
}
.masthead:not(.sub-downwards) .main-nav .sub-nav > li:not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a .menu-text,
.masthead:not(.sub-downwards) .main-nav .style-level-3 .sub-nav > li:not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a .menu-text,
body .main-nav li.style-level-3 .sub-nav > li.dt-mega-parent:hover > a .menu-text {
    background-color: #003469;
    color: #fff !important;
}

.elementor-section.products-section .elementor-widget-search-form .elementor-search-form__submit svg {
	fill: #003469;
}

.elementor-section.the7-header-section .breadcrumbs a:after,
.elementor-section.footer-bottom,
.elementor-element.header-search-wrapper .elementor-search-form button,
.elementor-location-header .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-nav-menu li a:after,
.elementor-location-header .elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu li a:after,
.xoo-el-form-container ul.xoo-el-tabs li.xoo-el-active,
.xoo-el-form-container button.btn.button.xoo-el-action-btn {
	background-color: #003469
}

.dt-mobile-menu-icon:not(.floating-btn) .menu-line:before,
.dt-mobile-menu-icon:not(.floating-btn) .menu-line:after {
	background-color: #003469 !important;
}

.elementor-section.single-loop-section:hover,
.content .cws-taxonomy-terms-list > ul li.active a,
a.arrow-button:before,
/*.content ul.parameters li:before,*/
body .main-nav .sub-nav > li.link-with-arrow > a:before,
.elementor-widget-button.arrow-button .elementor-button-link:before,
.elementor-section.all-news-section .ecs-load-more-button .elementor-button-link:before,
.elementor-widget-form .elementor-field-type-submit .elementor-button:before,
.elementor-element.header-search-wrapper .elementor-search-form input,
.elementor-element.header-search-wrapper .elementor-search-form button,
.elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu .menu-item .mega-menu .elementor-section .elementor-widget-button .elementor-button {
	border-color: #003469;
}

a.arrow-button:hover:before,
body .main-nav .sub-nav > li.link-with-arrow > a:hover:before,
.elementor-widget-button.arrow-button .elementor-button-link:hover:before,
.elementor-section.all-news-section .ecs-load-more-button .elementor-button-link:hover:before,
.elementor-widget-form .elementor-field-type-submit .elementor-button:hover:before {
	background-color: #003469;
}
a.arrow-button:hover:after,
body .main-nav .sub-nav > li.link-with-arrow > a:hover:after,
.elementor-widget-button.arrow-button .elementor-button-link:hover:after,
.elementor-section.all-news-section .ecs-load-more-button .elementor-button-link:hover:after,
.elementor-widget-form .elementor-field-type-submit .elementor-button:hover:after {
	color: #fff;
}

 /*Light Grey */
/*.content ul.parameters li,*/
.content ul.parameters li:after,
.elementor-section.leading-new-loop-section .elementor-widget-heading.news-pre-header .elementor-heading-title {
 	color: #ccc;
}

.content ul.parameters li:before {
	border-color: #ccc;
}

.elementor-section.products-section .elementor-widget-search-form .elementor-search-form__container,
.content .cws-taxonomy-terms-list > ul {
	border-color: #ccc;
}

.elementor-element .elementor-widget-posts.team .elementor-section.team-loop-section.no-image .elementor-widget-image .elementor-widget-container:before,
.elementor-section.footer-top,
.elementor-column.column-effect:before {
	background-color: #efefef;
}

 /* White */
.breadcrumbs,
.sub-header-wrapper .elementor-widget[class*='elementor-widget-wp-widget-'] a:not(:hover),
.sub-header-wrapper .elementor-widget[class*='elementor-widget-wp-widget-'] a:hover,
.elementor-element.header-search-wrapper .elementor-search-form button,
.elementor-section.footer-bottom .elementor-element.elementor-widget,
.elementor-section.footer-bottom .elementor-element.elementor-widget nav ul li a {
	color: #FFFFFF;
}

body .dt-mobile-header,
.breadcrumbs a:after,
.elementor-section.footer-bottom .opalelementor-nav-menu--main .opalelementor-nav-menu a:after,
.elementor-element.header-search-wrapper .elementor-search-form button:hover {
	background-color: #FFFFFF;
}

 /* Black */
 .team-social-info *,
 .elementor-widget-form .elementor-field-group input.elementor-field,
 .elementor-widget-form .elementor-field-group select.elementor-field-textual,
 .elementor-widget-form .elementor-field-group textarea.elementor-field,
 .elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content .short-description,
 .elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content p,
 .elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-heading,
 .elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-description,
 html, body, body.page, .wf-container > *,
 .main-nav .sub-nav > li:not(.wpml-ls-item) > a .menu-text,
 .main-nav .sub-nav > li:not(.wpml-ls-item) > a, #bottom-bar .sub-nav > li:not(.wpml-ls-item) > a,
 body .main-nav li.style-level-3 .sub-nav > li.dt-mega-parent:not(.link-with-arrow) > a,
 body .main-nav li.style-level-3 .sub-nav > li.dt-mega-parent > a .menu-text,
 .elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu .menu-item .mega-menu .elementor-section .elementor-widget-posts .elementor-post__title a {
 	color: #000000;
 }

 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
 	color: #000000 !important;
 	opacity: 1 !important; /* Firefox */
 }
 :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #000000 !important;
 }
 ::-ms-input-placeholder { /* Microsoft Edge */
	color: #000000 !important;
 }